.countdown {
	display: grid;
	align-items: center;
    justify-content: center;
    margin-left: -10px;
}

.countdown__clock {
	display: flex;
}

.cd-time {
	position: relative;
	height: 100px;
	width: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
    margin-left: 10px;
}

.cd-time canvas {
	position: absolute;
	left: 0;
	top: 0;
}

.countdown__clock--dotted canvas {
	transform: rotate(180deg) scaleX(-1);
}

.cd-time__value {
	font-family: 'EXO';
	font-weight: 100;
	font-size: 50px;
	line-height: 50px;
}

.cd-time__label {
	font-family: 'EXO';
	font-weight: 900;
	text-transform: uppercase;
	font-size: 14px;
    line-height: 14px;
	opacity: .5;
}

@media (max-width: 580px) {

    .countdown {
		margin-bottom: 30px;
	}

    .cd-time {
        height: 65px;
        width: 65px;
    }

    .cd-time__value {
	    font-size: 26px;
	    line-height: 26px;
    }

    .cd-time__label {
	    font-size: 10px;
	    line-height: 10px;
	    font-weight: 300;
    }

}